/* -------------------------------------------------

CSS v1.0

CHANGE

Created By: Poccuo

Contact: info@poccuo.com


------------------------------------------------- */


/* ------------------------------------------------- */
/* -------------------GLOBAL STYLES----------------- */
/* ------------------------------------------------- */

body 																				{ background-color: #A52188; background-image: url(/o/1350/images/10535/change_background.gif); background-position: top center; background-repeat: repeat-x; color: #666666; font-family: Georgia, serif;}

h2																					{ font-size: 1.667em; line-height: 1.2em; color: #902B69; }
h3 																					{ font-size: 1.4em; color: #3C2461; line-height: 1.3em; margin: 0 0 .5em 0; font-weight: normal;}
h4 																					{ font-size: 1.25em; color: #3C2461; font-weight: bold; margin-top: 30px; margin-bottom: 5px; font-weight: normal; }
h5 																					{ font-size: 1.25em; color: #3C2461; font-weight: bold; margin-top: 30px; margin-bottom: 5px;}
h6 																					{ font-size: 1em; color: #3C2461; font-weight: bold;  margin-top: 20px; margin-bottom: 0;}

p 																					{ font-family: Georgia, serif; font-size: 1.075em; line-height: 1.5em; margin: 0 0 1em 0; }

a:link																				{ color: #902B69; text-decoration: underline; }
a:visited																			{ color: #902B69; text-decoration: underline; }
a:hover																				{ color: #3C2461; text-decoration: underline; }

h2 a, h3 a, h4 a, h5 a, h6 a														{ color: #3C2461; text-decoration: none;}
h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link								{ color: #3C2461; text-decoration: none;}
h2 a:visited, h3 a:visited, h4 a:visited 											{ color: #3C2461; text-decoration: none;}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover							{ color: #902B69; text-decoration: underline;}

ul, ol																				{ font-family: Georgia, serif; margin: 0 0 2em 3em; }
ul li, ol li																		{ margin: 0 0 .75em 0; }

address																				{ font-family: Georgia, serif; font-style: normal; line-height: 1.5em; }




/* ------------------------------------------------- */
/* -----------------------FOUNDATION---------------- */
/* ------------------------------------------------- */


#wrapper																			{ overflow: hidden; height: 1%; margin: 0px auto; width: 990px; background-color: #FFF; margin-bottom: 20px; }

#header																				{ overflow: hidden; height: 1%; }
#content																			{ overflow: hidden; height: 1%; width: 960px; margin: -9px 15px 20px 15px; }
#footer																				{ overflow: hidden; height: 1%; }



/* ------------------------------------------------- */
/* -----------------------HEADER-------------------- */
/* ------------------------------------------------- */

#header	ul 																			{ margin: 0; }
#header	ul li																		{ display: inline; float: left; list-style-type: none; padding: 0; }


	/* - - - - Menu Buttons - - - - */

	#header	ul#header_menu 															{ background-image: url(/o/1350/images/10535/change_menu_sprite.gif); height: 37px; width: 960px; margin: 0 0 0 15px; background-repeat: repeat-x; background-position: bottom; }
	#header	ul#header_menu li														{ width: 108px; height: 37px; }

	#header	ul#header_menu li#about_us_button 										{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px 0px; width: 108px; height: 37px !important; height: 34px;}
	#header	ul#header_menu li#about_us_button:hover									{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -37px; }
	#header	ul#header_menu li#about_us_button a										{ text-indent: -100000px; width: 108px; height: 37px !important; height: 35px; display: block; }
	#header	ul#header_menu li#about_us_button a:hover								{ height: 37px !important; height: 35px; }
	#header	ul#header_menu li#about_us_button.active a								{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -74px; }
	#header	ul#header_menu li#about_us_button.active a:hover						{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -37px; }

	#header ul#header_menu li#about_us_button ul									{ z-index: 10; display: none; position: absolute; width: 254px; height: 336px; background-image: url(/o/1350/images/10535/global_menu_shadow_two.png); background-position: right bottom; background-repeat: repeat-y; }
	#header ul#header_menu li#about_us_button:hover ul								{ display: block; height: 229px;}
	#header	ul#header_menu li#about_us_button:hover	a								{ background: none;}
	#header	ul#header_menu li#about_us_button:hover	ul li a							{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -41px; background: none; }
	#header ul#header_menu li#about_us_button ul li									{ display: block; font-size: 14px; padding: 0 10px 3px 10px; background-color: #912B69; height: 38px; clear: both; width: auto; margin: 0; width: 230px;}
	#header ul#header_menu li#about_us_button ul li ul 								{ position: absolute; left: -10000px; top: -10000px; display: none; display: hidden;}
	#header ul#header_menu li#about_us_button ul li .sifr a							{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 15px; text-decoration: none;}
	#header ul#header_menu li#about_us_button ul li .sifr a:hover					{ background-color: #71194A; }
	#header ul#header_menu li#about_us_button ul li.first .sifr a					{ border-top: 0px #C795B4 solid; }
	#header ul#header_menu li#about_us_button ul li.first							{ padding: 12px 10px 0 10px; }
	#header ul#header_menu li#about_us_button ul li.last 							{ margin: 0; height: 42px; padding: 0px 10px 10px 10px }
	#header ul#header_menu li#about_us_button ul li.last .sifr a					{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 2px; text-decoration: none;}
	
	#header ul#header_menu li#about_us_button ul li.last .sifr a:hover				{ margin: 0;height: 32px !important; }
	#header ul#header_menu li#about_us_button ul li a								{ background: none; display: block; width: auto; color: #FFF;}
	#header ul#header_menu li#about_us_button ul li a:hover							{ background: none; }
	#header ul#header_menu li#about_us_button.active ul li a:hover					{ background: none; background-color: #71194A;}



	#header	ul#header_menu li#the_issues_button 									{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -108px 0px; width: 111px; height: 37px !important; height: 34px; }
	#header	ul#header_menu li#the_issues_button:hover								{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -108px -37px; }
	#header	ul#header_menu li#the_issues_button a									{ text-indent: -100000px; width: 111px; height: 37px !important; height: 35px; display: block; }
	#header	ul#header_menu li#the_issues_button a:hover								{ height: 37px !important; height: 35px; }
	#header	ul#header_menu li#the_issues_button.active a							{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -108px -74px; }
	#header	ul#header_menu li#the_issues_button.active a:hover						{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -108px -37px; }

	#header ul#header_menu li#the_issues_button ul									{ z-index: 10; display: none; position: absolute; width: 354px; height: 226px; background-image: url(/o/1350/images/10535/global_menu_shadow_two.png); background-position: right bottom; background-repeat: repeat-y; }
	#header ul#header_menu li#the_issues_button:hover ul							{ display: block; height: 270px;}
	#header	ul#header_menu li#the_issues_button:hover a								{ background: none;}
	#header	ul#header_menu li#the_issues_button:hover ul li a						{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -41px; background: none; }
	#header ul#header_menu li#the_issues_button ul li								{ display: block; font-size: 14px; padding: 0 10px 3px 10px; background-color: #912B69; height: 38px; clear: both; width: auto; margin: 0; width: 330px;}
	#header ul#header_menu li#the_issues_button ul li ul 							{ position: absolute; left: -10000px; top: -10000px; display: none; display: hidden;}
	#header ul#header_menu li#the_issues_button ul li .sifr a						{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 24px;  text-decoration: none;}
	#header ul#header_menu li#the_issues_button ul li .sifr a:hover					{ background-color: #71194A; }
	#header ul#header_menu li#the_issues_button ul li.first .sifr a					{ border-top: 0px #C795B4 solid; }
	#header ul#header_menu li#the_issues_button ul li.first							{ padding: 12px 10px 0 10px; }
	#header ul#header_menu li#the_issues_button ul li.last 							{ margin: 0; height: 42px; padding: 0px 10px 10px 10px }
	#header ul#header_menu li#the_issues_button ul li.last .sifr a					{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 2px; text-decoration: none;}
	
	#header ul#header_menu li#the_issues_button ul li.last .sifr a:hover				{ margin: 0;height: 32px !important; }
	#header ul#header_menu li#the_issues_button ul li a								{ background: none; display: block; width: auto; color: #FFF;}
	#header ul#header_menu li#the_issues_button ul li a:hover						{ background: none; }
	#header ul#header_menu li#the_issues_button ul li a:hover						{ background: none; }
	#header ul#header_menu li#the_issues_button.active ul li a:hover				{ background: none; background-color: #71194A;}




	#header	ul#header_menu li#media_and_publications_button 						{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -219px 0px; width: 198px; height: 37px !important; height: 34px; }
	#header	ul#header_menu li#media_and_publications_button:hover					{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -219px -37px; }
	#header	ul#header_menu li#media_and_publications_button a						{ text-indent: -100000px; width: 198px; height: 37px !important; height: 35px; display: block; }
	#header	ul#header_menu li#media_and_publications_button a:hover					{ height: 37px !important; height: 35px; }
	#header	ul#header_menu li#media_and_publications_button.active a				{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -219px -74px; }
	#header	ul#header_menu li#media_and_publications_button.active a:hover			{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -219px -37px; }

	#header ul#header_menu li#media_and_publications_button ul						{ z-index: 10; display: none; position: absolute; width: 254px; height: 226px; background-image: url(/o/1350/images/10535/global_menu_shadow_two.png); background-position: right bottom; background-repeat: repeat-y; }
	#header ul#header_menu li#media_and_publications_button:hover ul				{ display: block; height: 311px;}
	#header	ul#header_menu li#media_and_publications_button:hover a					{ background: none;}
	#header	ul#header_menu li#media_and_publications_button:hover ul li a			{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -41px; background: none; }
	#header ul#header_menu li#media_and_publications_button ul li					{ display: block; font-size: 14px; padding: 0 10px 3px 10px; background-color: #912B69; height: 38px; clear: both; width: auto; margin: 0; width: 230px;}
	#header ul#header_menu li#media_and_publications_button ul li ul 				{ position: absolute; left: -10000px; top: -10000px; display: none; display: hidden;}
	#header ul#header_menu li#media_and_publications_button ul li .sifr a			{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 24px;  text-decoration: none;}
	#header ul#header_menu li#media_and_publications_button ul li .sifr a:hover		{ background-color: #71194A; }
	#header ul#header_menu li#media_and_publications_button ul li.first .sifr a		{ border-top: 0px #C795B4 solid; }
	#header ul#header_menu li#media_and_publications_button ul li.first				{ padding: 12px 10px 0 10px; }
	#header ul#header_menu li#media_and_publications_button ul li.last 							{ margin: 0; height: 42px; padding: 0px 10px 10px 10px }
	#header ul#header_menu li#media_and_publications_button ul li.last .sifr a					{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 2px; text-decoration: none;}
	#header ul#header_menu li#media_and_publications_button ul li.last .sifr a:hover			{ margin: 0;height: 32px !important; }
	
	
	#header ul#header_menu li#media_and_publications_button ul li a					{ background: none; display: block; width: auto; color: #FFF;}	
	#header ul#header_menu li#media_and_publications_button.active ul li a			{ background: none; }
	#header ul#header_menu li#media_and_publications_button.active ul li a:hover	{ background: none; background-color: #71194A;}




	#header	ul#header_menu li#get_involved_button 									{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -417px 0px; width: 139px; height: 37px !important; height: 34px; }
	#header	ul#header_menu li#get_involved_button:hover								{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -417px -37px; }
	#header	ul#header_menu li#get_involved_button a									{ text-indent: -100000px; width: 139px; height: 37px !important; height: 35px; display: block; }
	#header	ul#header_menu li#get_involved_button a:hover							{ height: 37px !important; height: 35px; }
	#header	ul#header_menu li#get_involved_button.active a							{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -417px -74px; }
	#header	ul#header_menu li#get_involved_button.active a:hover					{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -417px -37px; }

	#header ul#header_menu li#get_involved_button ul								{ z-index: 10; display: none; position: absolute; width: 254px; height: 226px; background-image: url(/o/1350/images/10535/global_menu_shadow_two.png); background-position: right bottom; background-repeat: repeat-y; }
	#header ul#header_menu li#get_involved_button:hover ul							{ display: block; height: 229px;}
	#header	ul#header_menu li#get_involved_button:hover	a							{ background: none;}
	#header	ul#header_menu li#get_involved_button:hover	ul li a						{ background: url(/o/1350/images/10535/change_menu_sprite.gif) 0px -41px; background: none; }
	#header ul#header_menu li#get_involved_button ul li								{ display: block; font-size: 14px; padding: 0 10px 3px 10px; background-color: #912B69; height: 38px; clear: both; width: auto; margin: 0; width: 230px;}
	#header ul#header_menu li#get_involved_button ul li ul 							{ position: absolute; left: -10000px; top: -10000px; display: none; display: hidden;}
	#header ul#header_menu li#get_involved_button ul li .sifr a						{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 24px;  text-decoration: none;}
	#header ul#header_menu li#get_involved_button ul li .sifr a:hover				{ background-color: #71194A; }
	#header ul#header_menu li#get_involved_button ul li.first .sifr a				{ border-top: 0px #C795B4 solid; }
	#header ul#header_menu li#get_involved_button ul li.first						{ padding: 12px 10px 0 10px; }
	#header ul#header_menu li#get_involved_button ul li.last 						{ margin: 0; height: 42px; padding: 0px 10px 10px 10px }
	#header ul#header_menu li#get_involved_button ul li.last .sifr a				{ text-indent: 8px; display: block; padding: 9px 0 0 0; margin: 0; border-top: 1px #AC608E solid; height: 2px; text-decoration: none;}
	#header ul#header_menu li#get_involved_button ul li.last .sifr a:hover			{ margin: 0;height: 32px !important; }

	#header ul#header_menu li#get_involved_button ul li a							{ background: none; display: block; width: auto; color: #FFF;}	
	#header ul#header_menu li#get_involved_button.active ul li a					{ background: none; }
	#header ul#header_menu li#get_involved_button.active ul li a:hover				{ background: none; background-color: #71194A;}



	#header	ul#header_menu li#contact_us_button 									{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -556px 0px; width: 124px; height: 37px !important; height: 34px; }
	#header	ul#header_menu li#contact_us_button:hover								{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -556px -37px; }
	#header	ul#header_menu li#contact_us_button a									{ text-indent: -100000px; width: 124px; height: 37px !important; height: 35px; display: block; }
	#header	ul#header_menu li#contact_us_button a:hover								{ height: 37px !important; height: 35px; }
	#header	ul#header_menu li#contact_us_button.active a							{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -556px -74px; }
	#header	ul#header_menu li#contact_us_button.active a:hover						{ background: url(/o/1350/images/10535/change_menu_sprite.gif) -556px -37px; }

	#header	ul#header_menu li ul li .sifr a.rss 									{ display: inline;}
	#header	ul#header_menu li ul li .sifr a.rss:hover								{ cursor: hand; cursor: pointer; }
	#header	ul#header_menu li ul li .sifr a.rss img									{ float: right; margin: -43px 10px 0 0; }


	/* - - - - Search - - - - */

	#header #search																	{ position: absolute; top: 80px; width: 212px; margin-left: 770px; display: block; }
	#header #search input.search_input 												{ float: left; display: inline; border: 1px #E2E2E2 solid; border-right: 0px #0683C2 solid; height: 16px; width: 170px; padding: 4px 4px 2px 4px; font: 12px Helvetica Neue, "Helvetica Neue", Helvetica, Arial; color: #666; margin: 0; }
	#header #search input.search_submit												{ float: left; display: block; margin: 0; padding: 0; width: 26px; height: 22px; border: 1px #E2E2E2 solid; border-left: 0px #0683C2 solid;}
	#header #search input.blur														{ color: #AAA;}

	/* - - - - Quicklinks - - - - */

	#header ul#quicklinks															{ position: absolute; top: 0; width: 356px; background-image: url(/o/1350/images/10535/global_quicklinks_background.gif); background-repeat:none; padding: 0 8px 8px; height: 42px; margin: 0 0 0 612px;}
	#header ul#quicklinks li														{ float: right; }
	#header ul#quicklinks li a														{ display: block; width: 116px; height: 40px; padding: 0; text-indent: -100000px; margin: 0 0 0 4px; background-color: #E98300; text-decoration: none;}
	#header ul#quicklinks li a:hover												{ text-decoration: underline; background-color: #E05206;}
	#header ul#quicklinks li.first a												{ margin: 0 ;}
	#header ul#quicklinks li#ql_donate a											{ background-image: url(/o/1350/images/10535/change_quicklinks_sprite.gif); background-position: -232px 0;}
	#header ul#quicklinks li#ql_donate a:hover										{ background-position: -232px -40px;}
	#header ul#quicklinks li#ql_tell_a_friend a										{ background-image: url(/o/1350/images/10535/change_quicklinks_sprite.gif); background-position: -116px 0;}
	#header ul#quicklinks li#ql_tell_a_friend a:hover								{ background-position: -116px -40px;}
	#header ul#quicklinks li#ql_join_us a											{ background-image: url(/o/1350/images/10535/change_quicklinks_sprite.gif); background-position: 0 0;}
	#header ul#quicklinks li#ql_join_us a:hover										{ background-position: 0 -40px;}




/* ------------------------------------------------- */
/* ---------------------CONTENT--------------------- */
/* ------------------------------------------------- */

	#content																		{ background-image: url(/o/1350/images/10535/global_background.gif); background-repeat: repeat-y; }
	#content.no_background 															{ background-image: none;}

	/* - - - - Left Column - - - - */

	#content #left_column															{ overflow: hidden; height: 1%; width: 230px; float: left; min-height: 300px; margin-top: 10px; border-top: 3px #EFEFEF solid;}
	#content #left_column ul														{ z-index: 0; margin: 0; padding: 0; display: block; width: 154px; }
	#content #left_column ul li														{ font-family: Georgia, serif; margin:0; padding: 0; color: #902B69; list-style-type: none; width: 151px; font-size: 14px; }
	#content #left_column ul li.last												{ font-family: Georgia, serif; margin:0; padding: 0; color: #902B69; list-style-type: none; width: 151px; font-size: 14px; }
	#content #left_column ul li:hover a												{ color: #FFF;}
	#content #left_column ul li a													{ padding: 10px; background-color: #FFF; border-bottom: 1px #EFEFEF solid; display: block; color: #666666; width: 210px; text-decoration: none;}
	#content #left_column ul li a:hover												{ padding: 10px; background-color: #902B69; border-bottom: 1px #FFF solid; color: #fff; }
	#content #left_column ul li.active a											{ border-bottom: 1px #FFF solid; background-image: url(/o/1350/images/10535/global_arrow.gif); background-position: 205px center; background-repeat: no-repeat; color: #fff; text-decoration: none; background-color: #902B69; }
	#content #left_column ul li:hover a												{ color: #fff;}

	#content #left_column ul li ul													{ display: none;}
	#content #left_column ul li.active ul											{ overflow: hidden; height: 1%; z-index: 0; margin: 0; padding: 10px 0; background-color: #FCF0FA; display: block; position: relative; width: 230px; border-bottom: 1px #DDD solid;}
	#content #left_column ul li.active ul li										{ font-family: Georgia, serif; margin: 0; padding: 0; color: #666; list-style-type: none; width: 151px; font-size: 12px; line-height: 1.3em; }
	#content #left_column ul li.active ul li:hover a								{ color: #FFF;}
	#content #left_column ul li.active ul li a										{ padding: 0 10px 5px 20px; background-color: #FCF0FA; border-bottom: 0px #EFEFEF solid; display: block; color: #666666; width: 210px; text-decoration: none;}
	#content #left_column ul li.active ul li a:hover								{ padding: 0 10px 5px 20px; color: #902B69; }
	#content #left_column ul li.active ul li a										{ border-bottom: 0px #EEE solid; background-image: none; color: #666; text-decoration: none; background-color: #FCF0FA; }
	#content #left_column ul li.active ul li.active a								{ color: #902B69; }
	#content #left_column ul li ul li:hover a										{ color: #FCF7FB; color: #902B69;}

	#content #left_column ul li a.rss												{ display: none; }

	#content #left_column #advertisements											{ margin: 20px 0 -10px 0;}

	/* - - - - Right Column - - - - */

	#content #right_column															{ overflow: hidden; height: 1%; width: 710px; min-height: 300px; float: right;  margin: 10px 0 0 0; }
	#content #right_column h1														{ text-transform: uppercase; font-family: Arial, sans-serif; border-bottom: 1px #EFEFEF solid; font-size: 21px; padding: 8px 0; margin-bottom: 8px;}
	#content #right_column h2														{ text-transform: uppercase; font-family: Arial, sans-serif; border-bottom: 1px #EFEFEF solid; font-size: 21px; padding: 8px 0; margin-bottom: 8px;}
	#content #right_column p#headline												{ font-family: Georgia, serif; border-bottom: 1px #EFEFEF solid; font-size: 2.25em; line-height: 1.45em; color: #444; padding: 0 0 8px 0; margin-bottom: 20px;}
	#content #right_column #sub_content 											{ margin: 20px 0 0 0;}
	#content #right_column #sub_content h2											{ text-transform: uppercase; font-family: Arial, sans-serif; border-bottom: 1px #EFEFEF solid; font-size: 15px; border-bottom: 1px #EFEFEF solid; padding: 8px 0; margin: 8px 0;}
	#content #right_column #sub_content .item										{ float: left; overflow: hidden; height: 100px; width: 215px; margin-top: 6px; padding: 0 0 0 20px; background-image: url(/o/1350/images/10535/global_arrow.gif); background-repeat: no-repeat;}

	#content #right_column img.float_left											{ float: left; margin: 0 20px 10px 0 ;}
	#content #right_column img.float_right											{ float: right; margin: 0 10px 0 20px;}

	#content #right_column #text_flow h3											{ margin: 0 0 10px 0; padding: 10px 0 0 0; font-family: Georgia, sans-serif; text-transform: none; font-size: 19px; color: #3C2461; }
	#content #right_column #text_flow h4											{ margin: 0 0 10px 0; padding: 15px 0 0 0; font-family: Georgia, sans-serif; text-transform: none; font-size: 15px; color: #902B69; }
	#content #right_column #text_flow h3 a											{ text-decoration: underline;}
	#content #right_column #text_flow h4 a											{ text-decoration: underline;}
	#content #right_column #text_flow p a											{ text-decoration: underline;}
	#content #right_column #text_flow a												{ text-decoration: underline;}
	#content #right_column #text_flow p.image_caption								{ font-family: Arial, sans-serif; font-size: 10px;}
	#content #right_column #text_flow ol li,
	#content #right_column #text_flow ul li											{ font-size: 1.075em; margin: 0 0 .5em 0; padding: 0;}



/* ------------------------------------------------- */
/* ---------------------FOOTER---------------------- */
/* ------------------------------------------------- */

#footer_wrapper																	{ background-color: #CBCBCB; }
#footer																			{ overflow: hidden; width: 100%; margin: 0; height: 330px; background-image: url(/o/1350/images/10535/global_background.png); background-repeat: repeat-x; font-family: Arial, sans-serif; }
#footer_content																	{ overflow: hidden; width: 960px; margin: 0 auto 20px auto; }
					
/* - - - - Breadcrumb - - - - */

#footer_breadcrumb																{ height: 35px; overflow: hidden; height: 1%; margin: 24px 0 0 0;}
#footer_breadcrumb #breadcrumb													{ height: 35px; margin: 0 0 1px 0; background-color: none; float: left;}
#footer_breadcrumb #breadcrumb													{ font-size:1.2em; float:left; margin:0; width:580px; }
#footer_breadcrumb #breadcrumb span a											{ display:block; float:left; background:transparent url(/o/1350/images/10535/global_spacer.png) top left no-repeat; height: 35px; padding: 9px 5px 0 20px; }
#footer_breadcrumb #breadcrumb a												{ text-decoration:none; display:block; padding:8px 10px; color:#FFF; font-size: 12px;}
#footer_breadcrumb #breadcrumb a:hover											{ color:#CCCCCC; text-decoration: none;}
#footer_breadcrumb #breadcrumb #breadcrumb_home									{ background:none; padding:0; }
#footer_breadcrumb #breadcrumb #breadcrumb_home a								{ overflow:hidden; text-indent:-9999px; background:url(/o/1350/images/10535/global_home.png) no-repeat; height: 35px;}

#footer_breadcrumb #print_email													{ height: 35px; float: right;}
#footer_breadcrumb #print_email p 												{ float: left; font-family: Arial, sans-serif; }
#footer_breadcrumb #print_email a 												{ display:block; text-decoration:none; color:#FFF; font-size: 12px; padding-top: 2px;}
#footer_breadcrumb #print_email a:hover											{ color:#CCCCCC;  text-decoration: none;}
#footer_breadcrumb #print_email a img											{ vertical-align: middle; padding: -2px 0 0 0; margin: 0 0 0 10px;}

/* - - - - What's New - - - - */

#footer_content #footer_whats_new												{ overflow: hidden; height: 1%; height: 35px; margin: 0; color: #FFF; padding: 0;}
#footer_content #footer_whats_new a												{ color: #FFF; margin: 0; padding: 0; }
#footer_content #footer_whats_new p.rss											{ height: 13px; width: 75px; float: right; padding: 11px 0 0 0;}
#footer_content #footer_whats_new div.feed .title								{ font-weight: bold; font-size: 16px; width: 195px; height: 35px; float: left; padding: 7px 0 0 3px; background: transparent;}	
#footer_content #footer_whats_new div.feed ul									{ overflow: hidden; height: 1%; width: 700px; height: 35px; float: left; margin: 0; padding: 0; font-family: Arial, sans-serif; }	
#footer_content #footer_whats_new div.feed ul li 								{ padding: 11px 0 0 0; display: none; }
#footer_content #footer_whats_new div.feed ul li a								{ text-decoration: underline; }	


/* - - - - Footer Containers - - - - */

#footer_content #footer_containers h4											{ font-family: Georgia, serif; margin: 0 0 10px 0; padding: 0 0 4px 0; border-bottom: 1px #CCC solid; font-weight: normal; color: #333; font-size: 15px; clear: both;}
#footer_content #footer_containers #container_a									{ width: 230px; padding: 30px 10px 30px 0; float: left;}
#footer_content #footer_containers #container_a	p, 
#footer_content #footer_containers #container_a	address							{ font-family: Arial, sans-serif; width: 220px;}
#footer_content #footer_containers #container_a #email_submit					{ }
#footer_content #footer_containers #container_a #email_submit label			 	{ float: left; display: inline; height: 22px; padding: 4px 10px 2px 4px; font: 13px Helvetica Neue, "Helvetica Neue", Helvetica, Arial; color: #666; margin: 0; width: 70px; }
#footer_content #footer_containers #container_a #email_submit input.email_input { float: left; display: inline; border: 1px #FFF solid; height: 16px; width: 180px; padding: 4px 4px 2px 4px; font: 12px Helvetica Neue, "Helvetica Neue", Helvetica, Arial; color: #666; margin: 0; }
#footer_content #footer_containers #container_a #email_submit input.email_submit{ float: left; display: block; margin: 0; padding: 0; width: 30px; height: 22px; border: 1px #FFF solid; border-left: 0px #666 solid;}
#footer_content #footer_containers #container_a #email_submit input.blur		{ color: #AAA;}

#footer_content #footer_containers #container_b									{ width: 230px; padding: 30px 10px 30px 0; float: left;}
#footer_content #footer_containers #container_b	p, 
#footer_content #footer_containers #container_b	address							{ font-family: Arial, sans-serif;}
#footer_content #footer_containers #container_b	a								{ color: #666; text-decoration: none;}
#footer_content #footer_containers #container_b	a:hover							{ color: #333; text-decoration: underline;}

#footer_content #footer_containers #container_c									{ width: 230px; padding: 30px 10px 30px 0; float: left;}
#footer_content #footer_containers #container_c	h4								{ margin-bottom: 15px;}
#footer_content #footer_containers #container_c	p a:hover img					{ opacity: 0.7;}

#footer_content #footer_containers #container_d									{ width: 240px; padding: 30px 0 30px 0; float: left;}
#footer_content #footer_containers #container_d	a#facebook						{ display: block; width: 119px; height: 42px; background-image: url(/o/1350/images/10535/global_facebook_bkgd.gif); float: left; margin: 0 2px 10px 0; }
#footer_content #footer_containers #container_d	a#facebook:hover				{ background-position: -119px 0; }
#footer_content #footer_containers #container_d	a#twitter						{ display: block; width: 119px; height: 42px; background-image: url(/o/1350/images/10535/global_twitter_bkgd.gif); float: left; }
#footer_content #footer_containers #container_d	a#twitter:hover					{ background-position: -119px 0; }
#footer_content #footer_containers #container_d	a#share							{ display: block; width: 240px; height: 42px; background-image: url(/o/1350/images/10535/global_share_bkgd.gif); z-index: 10000; top: 0; left: 0;}
#footer_content #footer_containers #container_d	a#share:hover					{ background-position: -240px 0; }
#footer_content #footer_containers #container_d	a#twitter img,
#footer_content #footer_containers #container_d	a#facebook img							{ display: none;}

/* - - - - Copyright - - - - */

#footer_copyright																{ font-size: 13px; overflow: hidden; width: 100%; margin: 0; height: 250px; background-image: url(/o/1350/images/10535/global_background_copyright.png); background-color: #CBCBCB; background-repeat: repeat-x; }
#footer_copyright_content														{ overflow: hidden; width: 960px; margin: 0 auto 20px auto; }

#footer_copyright_content ul 													{ margin: 25px 0 0 0; padding: 0;}
#footer_copyright_content ul li													{ display: inline; float: left; list-style-type: none; }
#footer_copyright_content ul li	a												{ color: #666; border-right: 1px #999 solid; padding: 0 10px 0 0; margin: 0 10px 0 0; text-decoration: none;}
#footer_copyright_content ul li	a:hover											{ text-decoration: underline;}
#footer_copyright_content ul li.last a											{ border-right: 0px #999 solid; }

#footer_copyright_content p#copyright											{ float: left; clear: right; margin: 0 10px 10px 0px; color: #FFF; }
#footer_copyright_content p#copyright a											{ color: #FFF; text-decoration: none;}
#footer_copyright_content p#copyright a:hover									{ text-decoration: underline;}





/* ------------------------------------------------- */
/* ---------------------SPECIALS-------------------- */
/* ------------------------------------------------- */

.hidden 													{ display: none; }
.printer_only												{ display: none; }
.fdpoweredby												{ display: none;}


